* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}

.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top: 30px;}
.mt50 {margin-top: 50px;}
.mr10 {margin-right: 10px;}
.mr25 {margin-right: 25px;}
.mr50 {margin-right: 50px;}
.ml10 {margin-left: 10px;}
.ml20 {margin-left: 20px;}
.ml50 {margin-left: 50px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}
.mb100 {margin-bottom: 100px;}
.mb150 {margin-bottom: 150px;}

ul, li, dl, dt, dd {
    list-style: outside none none;
}
i {
    display: inline-block;
}

.d2{
padding: 8px
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear {
    clear: both;
}
.hide {
    display: none;
}
.show {
    display: block;
}
input, textarea, select {
    outline: medium none;
}
body {
    	font: 14px/1.5 tahoma,arial,"Hiragino Sans GB",ËÎÌå,sans-serif;
    	font-family: "u5faeu8f6fu96c5u9ed1","Open Sans",tahoma,arial,sans-serif !important;
    min-width: 1200px;
    width: 100%;
}
.mt20{
margin-top:20px;
}
.wrap {
    position: relative;
    width: 100%;
}
.inner {
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1000px;
    width: 75%;
}
.inner_in {
    margin: 0 auto;
    min-width: 1000px;
    width: 1200px;
}
@media screen and (min-width: 1600px) {
#div_content {
    min-height: 830px;
}
}
@media screen and (max-width: 1230px) {
.video_fixed {
    left: 10px !important;
}
}
@media screen and (max-width: 1240px) {
.inner_in {
    margin: 0 auto;
    min-width: 1190px;
    width: 100%;
}
}
.header {
    background: #f6f6f6 none repeat scroll 0 0;
    box-shadow: 0 1px 4px #ccc;
    height: 70px;
    top: 0;
    width: 100%;
    z-index: 9995;
}
.headerinner {
    height: 70px;
    min-width: 1240px;
    position: relative;
    width: 96%;
    z-index: 88;
}
.logo {
    padding: 6px 0;
}

.pwd_inner {
    margin: 0 auto;
    width: 1060px;
}
.color1 {
    color: #fff;
}
.color2 {
    color: #ccc;
}
.color3 {
    color: #666666;
}
.bg_green {
    background-color: #01cc34;
}
.bg_green2 {
    background-color: #5cce82;
}
.bg_blue {
    background-color: #64c3f2;
}
.bg_pink {
    background-color: #fa8484;
}
.bg_orange {
    background: #ff9900 none repeat scroll 0 0;
}
.bg_light {
    background: #18b7b7 none repeat scroll 0 0;
}
.bg_gray {
    background: #dadada none repeat scroll 0 0;
}
.btn {
    border: medium none;
    border-radius: 3px;
    display: block;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    padding: 0 24px;
}
.btn_style {
    background: #00a2ca none repeat scroll 0 0 !important;
    color: #fff;
    cursor: pointer;
    display: inline;
}
.username {
    display: inline-block;
}
.footer {
    background: #f6f6f6 none repeat scroll 0 0;
    border-top: 1px solid #e7e7e7;
    height: 168px;
    min-width: 1200px;
}
.foot-inner {
    color: #666;
    font-size: 12px;
    line-height: 1px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
    padding: 18px 0 0;
    text-align: center;
    width: 1200px;
}
.foot-inner p {
    color: #666;
    font-size: 14px;
    line-height: 25px;
    padding: 5px 0;
}
.foot-inner p a {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.foot_left {
    float: left;
    margin: 5px 0 0 180px;
    text-align: left;
    width: 560px;
}
.foot_center{
   
    margin: 10px 0 0 180px;
    text-align: left;
    width: 560px;
}
.foot_right {
    float: left;
    width: 400px;
}
.foot_right ul {
    margin-top: 6px;
}
.foot_li1 {
    float: left;
    margin: 0 30px 0 0;
}
.foot_li1 img {
    height: 106px;
    width: 106px;
}
.foot_li2 {
    height: 100px;
    overflow: hidden;
    position: relative;
}
.foot_li2 i {
    background: rgba(0, 0, 0, 0) url("../images/nav_icon.png") no-repeat scroll -155px -115px;
    float: left;
    height: 50px;
    margin-top: 16px;
    width: 50px;
}
.foot_li2 p {
    float: left;
    font-size: 14px;
    left: 0;
    line-height: 6px;
    position: absolute;
    top: 68px;
}
.foot_left p img {
    display: inline-block;
    margin: 0 3px -4px 3px;
}
.nav {
    margin: 16px 0 0 6%;
}
.inner .nav {
    margin-left: 60px;
}
.nav li {
    float: left;
    font-size: 18px;
    margin: 0 5px;
}
.nav_active {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.nav li.nav_active a {
    background: #00a2ca none repeat scroll 0 0;
    color: #fff;
}
.nav li a {
    border-radius: 5px;
    color: #333;
    display: block;
    height: 34px;
    line-height: 32px;
    padding: 0 22px;
}

.nav li:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
}
.nav li:hover a {
    background: #00a2ca none repeat scroll 0 0;
    color: #fff;
}

.login_wrap {
    width: 100%;
}
.login_header {
    background: #fff none repeat scroll 0 0;
    padding: 14px 0;
}
.login_inner {
    margin: 0 auto;
    width: 1000px;
}
.main {
    height: 530px;
    min-width: 1000px;
}
.login_cont {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #00a2ca #e0e0e0 #e0e0e0;
    border-image: none;
    border-style: solid;
    border-width: 3px 1px 1px;
    margin-top: 60px;
    padding: 20px 20px 0;
    width: 306px;
}
.login_cont h4 {
    color: #666;
    font-size: 20px;
    font-weight: normal;
}
.login_cont .zc {
    background: rgba(0, 0, 0, 0) url("../images/icon_zc.png") no-repeat scroll -184px -22px;
    padding-left: 20px;
}
.login_cont .zc a {
    color: #00708c;
    font-size: 14px;
}
.login {
    margin-top: 22px;
}
.login p {
    color: #7a7b7b;
    font-family: "ËÎÌå";
    font-size: 12px;
    line-height: 12px;
    margin: 22px 0 20px;
}
.forg a {
    color: #7a7b7b;
}
.zddl {
    margin-right: 8px !important;
}
.login .jiaoyan_form {
    position: relative;
}
.login .jiaoyan_form i {
    height: 38px;
    left: 1px;
    position: absolute;
    width: 39px;
}
.login .jiaoyan_form i.i_name {
    background: rgba(0, 0, 0, 0) url("../images/input_bg.png") no-repeat scroll left top;
    top: 1px;
    z-index: 20;
}
.login .jiaoyan_form i.i_pwd {
    background: rgba(0, 0, 0, 0) url("../images/input_bg.png") no-repeat scroll left -45px;
    top: 61px;
    z-index: 0;
}
.text {
    border: 1px solid #c3c4c4;
    color: #555;
    font-family: "ËÎÌå";
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    padding: 0 10px 0 50px;
    width: 244px;
}
.w1{
 width: 100px;
}
@media not all {
input.text {
    line-height: 14px;
}
}
.text1 {
    margin-bottom: 20px;
}
.text2{
    border: 1px solid #c3c4c4;
    color: #555;
    font-family: "ËÎÌå";
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    padding: 0 10px 0 50px;
    width: 120px;
}
.codeImg{
width:80px;
height:25px;
left:0px;
top:0px;

}
.d1{
  padding: 0 10px 0 10px;
}

.prog_tips {
	background-color: #e4e4e4;
	padding: 10px;
	color: #009dd9;
	width: 328px;
}
.p1 {
	padding: 5px;
	line-height: 10px;
}
.orange {
	
	color: #f60;
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
}
.true {
    background: #00a2ca none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    width: 306px;
}
.true:hover {
    background: #0198bd none repeat scroll 0 0;
}
.tishi {
    height: 26px;
    margin: 12px 0;
}
.tishi p {
    background: #ffebec url("../images/icon_zc.png") no-repeat scroll -156px 4px;
    border: 1px solid #e03a3c;
    color: #e23342;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    margin: 0;
    text-align: center;
    width: 304px;
}
.login_footer {
    padding: 40px 0;
}
.login_footer p {
    color: #5b5b5b;
    font-size: 14px;
    line-height: 2em;
    text-align: center;
}

.line {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin-bottom: 18px;
    position: relative;
}
.line p {
    background: #fff none repeat scroll 0 0;
    font-size: 14px;
    height: 20px;
    left: 134px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    top: -32px;
    width: 38px;
}
.login .third i {
    cursor: pointer;
    display: block;
    height: 44px;
    left: 0;
    margin: 0 auto;
    position: relative;
    width: 44px;
}
.login .third .th_name {
    color: #999;
    font-size: 14px;
    margin: 8px 0 4px;
    text-align: center;
}


.login_banner {
    height: 460px;
    margin-top: 40px;
    overflow: hidden;
    position: relative;
    width: 630px;
}
.login_banner .pic {
    display: block;
}
.login_banner .pic > li {
    display: block;
    float: left;
    overflow: hidden;
}
.login_banner .pic > li img {
    width: 100%;
}
.login_banner .picnav {
    bottom: 4px;
    left: 274px;
    position: absolute;
    z-index: 200;
}
.login_banner .picnav li {
    background: rgba(0, 0, 0, 0) url("../images/picnav.png") no-repeat scroll right 0;
    cursor: pointer;
    float: left;
    height: 13px;
    margin-left: 10px;
    width: 13px;
}
.login_banner .picnav .active {
    background: rgba(0, 0, 0, 0) url("../images/picnav.png") no-repeat scroll 0 0;
}

.nav-prod {
	float: right;
	margin-right: 100px;
	line-height: 27px;
	border:#909090 1px solid;
	padding: 0 6px;
	
}

.nav-index {
	float: right;
	margin-right: 100px;
	margin-top: 15px;
	line-height: 27px;
	border:#909090 1px solid;
	padding: 0 6px;
	background: #fff;
	color: #000;
}
